
Application: gvSIG desktop - gvSIG bugs #1894
Show the symbols sets addons when filtering by "Symbology" category in the addons manager
06/05/2013 03:43 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:
Category: Installer
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Now (BN2066) this filter only shows the plugins addons relatives to symbology, not the symbols sets addons. "Symbology" category
should show all the addons relative to symbology, this is, both plugins and symbols sets.

By the way, the name of the category is wrong: "Simbology" should be changed by "Symbology".

History
#1 - 01/13/2014 10:01 AM - Álvaro Anguix
- Status changed from New to Closed

Solved in gvSIG 2.1 (2216)

#2 - 01/13/2014 06:05 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel
